View Issue Details

IDProjectCategoryView StatusLast Update
0001551Ham Radio DeluxeBugpublic2018-12-01 08:05
Reporteruser33 
Assigned ToW4PC 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSXPOS VersionSP2
Product Version 
Target VersionFixed in Version6.2.4 
Summary0001551: Elecraft: A > B button puts KX3 in transmit
DescriptionA > B button puts KX3 in transmit mode instead of copying data from VFO A to VFO B
Steps To ReproducePress A > B
TagsElecraft, KX3
ModuleRig Control
Sub-ModuleMacros
Testing

Relationships

Activities

W4PC

2014-01-28 14:06

updater   ~0000157

fixed in 6.2

WA9PIE

2014-08-18 15:04

administrator   ~0000502

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2014-01-24 07:39 user33 New Issue
2014-01-28 14:06 W4PC Note Added: 0000157
2014-01-28 14:06 W4PC Fix Build ? => 6.2.211
2014-01-28 14:06 W4PC Status new => resolved
2014-01-28 14:06 W4PC Resolution open => fixed
2014-01-28 14:06 W4PC Assigned To => W4PC
2014-02-02 15:27 WA9PIE Summary A > B button puts KX3 in transmit => Bug: A > B button puts KX3 in transmit
2014-03-25 21:13 WA9PIE Summary Bug: A > B button puts KX3 in transmit => Bug: Elecraft: A > B button puts KX3 in transmit
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Rig Control => General
2014-08-18 15:04 WA9PIE Note Added: 0000502
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:36 WA9PIE Fix Build 6.2.211 => (select)
2015-09-30 12:36 WA9PIE Proposed Release => TBD
2015-09-30 12:36 WA9PIE Summary Bug: Elecraft: A > B button puts KX3 in transmit => Elecraft: A > B button puts KX3 in transmit
2015-09-30 13:35 WA9PIE Category General => Bug
2017-06-19 20:48 WA9PIE Fixed in Version => 6.2.4
2018-12-01 08:05 WA9PIE Tag Attached: Elecraft
2018-12-01 08:05 WA9PIE Tag Attached: KX3